using UnityEngine;

[CreateAssetMenu(menuName = "Data/Buildings/ResourceBuildingData")]
public class ResourceBuildingData : BuildingData
{
    [Header("Production")]
    public CardData ProducedCard;
    public int ProductionTime;
}
